/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 22/10/2019, 20:43:16
    Author     : luisa
*/

.botao{
    -fx-border-radius: 30%;
    -fx-background-color: #4db4b0;
    -fx-font-weight: 700;
    -fx-font-size: 20px;
    -fx-font-family: "Corbel";
}

.button:hover{
    -fx-background-color: #4db4b090;
}

.anchor{
-fx-background-color: #e3f4f3;
}

#cliente{
-fx-background-color: #4db4b080;
}

.titulo{
    -fx-font-size: 40px;
    -fx-fill: #737373;
    -fx-font-family: "Corbel Light"
}

.botaoTodos{
    -fx-pref-width: 180px;
    -fx-pref-height: 50px;
    -fx-border-radius: 30%;
    -fx-background-color: #4db4b0;
    -fx-font-weight: 700;
    -fx-font-size: 12px;
}

.logout{
    -fx-pref-width: 75px;
    -fx-pref-height: 75px;
    -fx-border-radius: 30%;
    -fx-background-color: #4db4b0;
    -fx-font-weight: 700;
    -fx-font-size: 10px;
}

.tabela{
    -fx-background-color: #4db4b070;
}
.valores{
    -fx-background-color: #4db4b0;
    -fx-font-size: 15px;
}

.textfield{
    -fx-background-color: #4db4b070;
    -fx-pref-width: 200px;
    -fx-font-size: 12px;
}

.titulo2{
    -fx-font-size: 30px;
    -fx-font-family: "Corbel Light";
    -fx-text-fill: #737373;
}

.leibol{
    -fx-font-size: 18px;
    -fx-font-family: "Corbel";
    -fx-text-fill: #737373;
}

.textfieldp{
    -fx-pref-width: 100px;
    -fx-background-color: #4db4b070;
    -fx-font-size: 12px;
}

.menubar{
    -fx-background-color: #4db4b0;
    -fx-pref-height: 75px;
    -fx-font-family: "Corbel";
}

.menu{
    -fx-font-size: 18px;
    -fx-padding: 32px;
}